
html, body {
    background: #030824;
    height: 100%;
}

body {
    margin: 0;
}

* {
    box-sizing: border-box;
}

div,form {
    margin: 0;
    padding: 0;
}

form {
    /*padding-top: 66px;*/
    width:100%;
}


#form {
    width: 100%;
    max-width: 740px;
    margin: 0 auto;
}

#cc-modal #form,
#update-cc-modal #form{
    padding-top: 66px;
}

.PANPart1,.PANPart2,.PANPart3,.PANPart4,#PANUpdatePart1,#PANUpdatePart2,#PANUpdatePart3,#PANUpdatePart4 {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font: inherit;
    font-size: 18px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #fff;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s
}

.PANPart1,.PANPart2,.PANPart3,.PANPart4,#PANUpdatePart1,#PANUpdatePart2,#PANUpdatePart3,#PANUpdatePart4 {
    float: left;
    width: 22%;
    margin: 0 1.45%;
}

#submitContainer {
    clear: both;
    padding-top: 40px;
}

.btnSubmit {
    display: block;
    font-size: 21px;
    font-weight: 300;
    color: #0f0b53;
    text-align: center;
    text-decoration: none;
    width: 220px;
    height: 52px;
    line-height: 52px;
    margin: 0 auto;
    border-width: 0;
    background-image: linear-gradient(to right, #cd952f, #fbcb87);
}

.btnSubmit,#btnUpdate {
    display: block;
    font-size: 21px;
    font-weight: 300;
    color: #0f0b53;
    text-align: center;
    text-decoration: none;
    width: 220px;
    height: 52px;
    line-height: 52px;
    margin: 0 auto;
    border-width: 0;
    background-image: linear-gradient(to right, #cd952f, #fbcb87);
}

#error, #error_login {
    margin-top: 10px;
    text-align: center;
}
#lblErrorMessage, #lblErrorMessage_login {
    color: #ff3333 !important;
}

@media (max-width:500px) {
    .PANPart1,.PANPart2,.PANPart3,.PANPart4,#PANUpdatePart1,#PANUpdatePart2,#PANUpdatePart3,#PANUpdatePart4 { padding: 6px 4px; font-size: 16px; }
}

